---
- name: Build TensorFlow IO wheels for Python {{ python_version }}  # noqa no-changed-when
  ansible.builtin.shell:
    cmd: |
      /opt/python/{{ python_version }}/bin/python setup.py --data bazel-bin -q bdist_wheel
      rm -rf build
      /opt/python/{{ python_version }}/bin/python setup.py --data bazel-bin -q bdist_wheel --project tensorflow-io-gcs-filesystem
    chdir: "{{ build_dir }}/io-{{ tensorflow_io_version }}/"
    executable: /bin/bash
